<html lang="pt-br">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Novo selo na área: Pessoas!</title>
  </head>
  <body>
      <div class="main selo-certificado"
      style="
        font-family: Arial, Helvetica, Ubuntu, sans-serif;
        max-width: 600px;
        color: #575f69;
        margin: auto;
        background: #fff;
      "
    >
      <div class="email_header"
        style="
          height: 511px;
          text-align: center;
          text-transform: uppercase;
          background: url('http://static.agora2030.colabideias.com.br/email/gradient-certificate-top.jpg') no-repeat center top;
         "
      >
        <img style="max-width: 100%;" src="http://static.agora2030.colabideias.com.br/email/agora.png" alt="Ágora 2030" class="logo">
        <h1
          style="
          font-size: 1.5em;
          margin: 0;
          padding: 30px 0 0 0;"
        >Parabéns!</h1>
        <h2
          style="
            font-size: 1.7em;
            margin: 0;
            color: #5da74e;
          "
        >Você ganhou o selo Pessoas!</h2>
        <img style="max-width: 100%; margin-top: 50px;" src="http://static.agora2030.colabideias.com.br/email/selo-pessoas.png" alt="Selo" class="selo">
      </div>

      <div class="email_main">
        <div class="text"
          style="
            width: 300px;
            margin: 20px auto;
            text-align: center;
            text-transform: uppercase;
            line-height: 1.5em;
            font-size: 1.1em;
          "
        >
          <p>
            Como reconhecimento e gratidão do povo de Ágora, que graças a sua ajuda evoluiu, como se pode ver no mapa.
          </p>
        </div>
        <div class="map"
          style="
            text-align: center;
            /* background: url('http://static.agora2030.colabideias.com.br/email/gradient-certificate-top.jpg') no-repeat center 50px; */
            /* background: url('http://static.agora2030.colabideias.com.br/email/gradient-middle.jpg') no-repeat center 50px; */
            /* background: url('http://static.agora2030.colabideias.com.br/email/gradiente-peace-middle.jpg') no-repeat center 50px; */
            background: url('http://static.agora2030.colabideias.com.br/email/gradient-pessoas-middle.jpg') no-repeat center 50px;
            /* background: url('http://static.agora2030.colabideias.com.br/email/gradiente-planeta-middle.jpg') no-repeat center 50px; */
            /* background: url('http://static.agora2030.colabideias.com.br/email/gradient-properity-middle.jpg') no-repeat center 50px; */
          "
        >
          <img style="max-width: 100%;" src="http://static.agora2030.colabideias.com.br/email/mapa-pessoas.png" alt="Mapa">
        </div>
        <div class="text"
          style="
            font-weight: bold;
            text-align: center;
            text-transform: uppercase;
            margin: 20px 30px;
            line-height: 1.5em;
            font-size: 1.1em;
          "
        >
          <p class="small"
            style="
              font-weight: normal;
              text-transform: initial;
              font-size: .9em;
            "
          >
          A Agenda 2030 está determinada a acabar com a pobreza e a fome, em todas as suas formas e dimensões, e garantir que todos os seres humanos possam realizar o seu potencial em dignidade e igualdade, em um ambiente saudável.
          </p>
          <h3>Continue a ajudar o Povoado Ágora até se tornar um Curador do Desafio Ágora 2030!</h3>
          
        </div>
      </div>

      <div class="email_footer"
      style="
        text-align: center;
      "
    >
      <div class="content"
        style="
          text-transform: uppercase;
          text-align: center;
          background: #3d8831;
          padding: 20px 0;
        "
      >
        <p
          style="
            color: #3d8831;
            margin: 0 0 10px 0;
            font-weight: bold;
          "
        >
          Saiba mais em</p>
        <a href="https://agora2030.fiocruz.br/?page_id=4489" class="footer-btn"
          style="
            color: #3d8831;
            text-decoration: none;
            display: inline-block;
            background: #fff;
            font-size: 1.2em;
            padding: 10px 20px;
            border-radius: 100px;
          "
        >
          AGORA.FIOCRUZ.BR</a>
      </div>
    </div>

    <div class="email_partners"
      style="
        text-align: center;
        margin: 20px 0;
      "
    >
      <img style="max-width: 100%;" src="http://static.agora2030.colabideias.com.br/email/partners.png" alt="partners" />
    </div>
    </div>
  </body>
</html>
